<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleLocalizations</key>
	<array>
		<string>en</string>
		<string>zh-Hans</string>
		<string>ja</string>
		<string>ko</string>
		<string>fr</string>
		<string>de</string>
		<string>es</string>
		<string>it</string>
		<string>pt</string>
		<string>ru</string>
		<string>th</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>fb2183345158821655</string>
			</array>
		</dict>
	</array>
	<key>FacebookAdvertiserIDCollectionEnabled</key>
	<true/>
	<key>FacebookAppID</key>
	<string>2183345158821655</string>
	<key>FacebookAutoLogAppEventsEnabled</key>
	<true/>
	<key>FacebookClientToken</key>
	<string>edb0aea9c3cb29f03b23b9e7f07aaed8</string>
	<key>FacebookDisplayName</key>
	<string>MyQrCode</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>Uses Non-Exempt Encryption</key>
	<false/>
	<key>NSCalendarsWriteOnlyAccessUsageDescription</key>
	<string>$(PRODUCT_NAME) needs write-only access to calendar to add events</string>
</dict>
</plist>
